﻿/*
This will inherit the styles from global AND NARROW
It will then target browsers that understand media queries from 480 to 569px

INDEX:
cst=Basic Styling/Non-Layout Bits (typography/lists/links/forms/tables/images)
cst=Global Layout - Things that appear on every page
cst=Inner Layout - Things that don't appear on every page
cst=Helper classes and modular aids for layout
cst=Individual page/section layouts and styling
*/

/*cst=Basic Styling/Non-Layout Bits (typography/lists/links/forms/tables/images)#############################################################################################################################################*/

/*cst=Global Layout - Things that appear on every page#############################################################################################################################################*/
        #header #skiptonav a{
        float:right;
        width:45%;
        margin-top:0;
        }

        #header{
        padding-top:9px; 
        }

        #header #logo{
        float:left;
        margin-right:12px;
        }

        #contact_header{
        float:right;
        width:45%;
        margin:18px 0 0 0;
        }
/*cst=Inner Layout - Things that don't appear on every page#############################################################################################################################################*/


                .topclients
                {color:#898072; float:right; width:200px; margin-left:20px; font-style:italic;
                }

                #main_content .topclients img{

                }

                #main_content .topclients p{
                }



        #strands{
        width:61.5384615%;/* 320px/520*/
        float:left;
        }

        /*
        #strands div{
        width:156px;
        float:left;
        margin-right:20px;
        }
        */

        #strands h2, #otherbits h2{
        font-size:1.8461538461538461538461538461538em; /*24 / 13*/
        padding-top:9px;
        padding-bottom:9px;
        letter-spacing: -.8px;
        line-height:36px;
        }

        #strands div#web{
        margin-right:0px;
        }


        #otherbits{
        float:right;
        width:35.3846153%;/*184px/520*/

        }

        #otherbits h2{
        font-style:italic;
        }

        .altasidecolour{color:#6c4082}



        #main_content #logoorigin{
        margin:4px 15px 0 0;
        float:left;
        }
        .postintolisted{
        background: url(/img/bg/dotted_border.gif) repeat-x  0 bottom;
        padding-bottom: 18px;
        }

.inner_nav li{
display:block;
float:left;
width:33%;
}

        .highlight{
        padding:16px 8px;
        background:#f4eac4;
        border:1px solid #f2df9b;
        margin-bottom: 18px;
        }

        #fullquotes{
        padding-top:18px;
        }


        .flright{
        float:right;
        margin-left:20px;

        }

        .flleft{
        float:left;
        margin-right:20px;
        }

/*cst=Helper classes and modular aids for layout#############################################################################################################################################*/

/*cst=Individual page/section layouts and styling###################################################################################################################################*/

